#### Previous topic

scipy.stats.rv_continuous.var

#### Next topic

scipy.stats.rv_continuous.__call__

# scipy.stats.rv_continuous.interval

`rv_continuous.``interval`(alpha, *args, **kwds)

  Confidence interval with equal areas around the median.

  Parameters:

  alpha : array_like of float

  > Probability that an rv will be drawn from the returned range. Each value should be in the range [0, 1].

  arg1, arg2, ... : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information).

  loc : array_like, optional

  > location parameter, Default is 0.

  scale : array_like, optional

  > scale parameter, Default is 1.

  Returns:

  a, b : ndarray of float

  > end-points of range that contain `100 * alpha %` of the rv’s possible values.